@charset "UTF-8";
/* /////////// ////////// ////////// */
@import "../../assets/css/nikibi_logo.min.css";
/* /////////// ////////// ////////// */

/* ニキビコンテンツ ベーススタイル */
#contents_wrapper {
  font-size: 10px;
  overflow: hidden;
  width: 100%;
  padding-bottom: 0;
  background: url(/kanja/nikibi/img/common/bg_contents.webp) repeat 50% 0;
}

#contents_inner {
  width: auto;
  padding-bottom: 0;
}

.patientsandgeneral_contents_wrapper {
  padding-bottom: 0;
}

.contents-frame {
  width: 960px;
  margin: 0 auto;
}

#nikibi a img {
  vertical-align: bottom;
}

#check {
  background: none;
}
#check #header-wrapper {
  position: relative;
  height: 200px;
}
#check #header-wrapper .logo {
  position: absolute;
}
#check #contents_wrapper {
  background: none;
}

/* csssprite設定 */
.bg_icons-sprite {
  background-image: url('../../img/common/bg_icons.webp');
  background-repeat: no-repeat;
}

/* ニキビコンテンツ ヘッダー */
#contents-header {
  position: relative;
  z-index: 30;
  background: url(/kanja/nikibi/img/common/bg_contents_head.webp) repeat-x 0 0;
}
#contents-header .contents-frame {
  position: relative;
  height: 144px;
}
#contents-header .logo {
  position: absolute;
  left: 0;
  top: 10px;
}
#contents-header .home-logo {
  position: absolute;
  left: 272px;
  top: 16px;
}
#contents-header .contents-nav {
  position: absolute;
  overflow: hidden;
  left: 0;
  right: 0;
  bottom: 25px;
}
#contents-header .contents-nav ul {
  overflow: hidden;
  margin: 0 -23px 0 -6px;
}
#contents-header .contents-nav li {
  display: block;
  float: left;
  margin-right: 20px;
}
#contents-header .contents-nav li.home {
  margin-right: 18px;
}

/* ニキビコンテンツ フッター */
#contents_footer {
  text-align: center;
  position: relative;
  z-index: 20;
  width: 100%;
  height: 60px;
  background: #E8F4DC;
}
#contents_footer .page_share {
  height: 20px;
  padding: 20px 0;
}
#contents_footer .page_share .title,
#contents_footer .page_share .social_area {
  vertical-align: middle;
  display: inline-block;
}
#contents_footer .page_share .title {
  margin-right: 20px;
}
#contents_footer .page_share .s_btn {
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  width: 120px;
  height: 22px;
}
#contents_footer .pagetop {
  position: absolute;
  top: -80px;
  left: 50%;
  margin-left: 570px;
}

#main_contents {
  position: relative;
  z-index: 10;
  margin-top: -10px;
}
#main_contents .main_contents_inner {
  width: 960px;
  margin: 0 auto;
  padding: 45px 0 50px;
}

/* ページタイトル */
.heading_area {
  text-align: center;
  height: 200px;
  background: url(/kanja/nikibi/img/common/bg_page_title.webp) repeat-x 50% 0;
  -moz-box-shadow: inset 0 -3px 3px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -3px 3px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -3px 3px 0 rgba(0, 0, 0, 0.15);
}
.heading_area.no_menu {
  height: 150px;
}
.heading_area .page_title {
  padding-top: 40px;
}

/* セクションタイトル */
.section_title {
  position: relative;
  text-align: center;
  height: 69px;
  padding-top: 22px;
  margin-bottom: 40px;
}
.section_title:before {
  content: '';
  position: absolute;
  width: 689px;
  height: 91px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -549px;
  left: 50%;
  top: 0;
  margin-left: -344.5px;
}
.section_title img {
  position: relative;
}

/* パンくず */
.bread {
  position: absolute;
  top: 15px;
  left: 50%;
  width: 480px;
  height: 20px;
  margin-left: -480px;
}
.bread ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.bread li {
  font-size: 120%;
  line-height: 1;
  vertical-align: top;
  display: inline-block;
  padding-right: 20px;
}
.bread a {
  position: relative;
  color: #666;
}
.bread a:after {
  content: '';
  position: absolute;
  width: 4px;
  height: 7px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 0;
  right: -15px;
  top: 50%;
  margin-top: -3.5px;
}

.supervision {
  font-size: 120%;
  line-height: 1.4;
  text-align: right;
  position: absolute;
  top: 15px;
  right: 50%;
  width: 480px;
  height: 20px;
  margin-right: -480px;
}

/* カテゴリーメニュー */
.category_menu ul {
  text-align: center;
  margin-top: -56px;
}
.category_menu li {
  overflow: hidden;
  vertical-align: top;
  display: inline-block;
  width: 300px;
  margin: 0 5px;
  border: 1px solid #C9D8D4;
  border-bottom: none;
  background: #F1F1F1;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.category_menu li a,
.category_menu li div {
  position: relative;
  display: block;
  overflow: hidden;
  height: 35px;
  padding-top: 20px;
}
.category_menu li a:after {
  content: '';
  display: block;
  position: absolute;
  left: -5px;
  right: -5px;
  bottom: 0;
  top: 0;
  -moz-box-shadow: inset 0 -4px 4px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -4px 4px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -4px 4px 0 rgba(0, 0, 0, 0.15);
}
.category_menu li a:hover {
  background: #FBF8BC;
}
.category_menu li a:hover span:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -783px;
}
.category_menu li span {
  position: relative;
  vertical-align: top;
  display: inline-block;
  padding-left: 30px;
}
.category_menu li span:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -767px;
  left: 0;
  top: 50%;
  margin-top: -8px;
}
.category_menu li.current {
  background: url(/kanja/nikibi/img/common/bg_contents.webp) repeat 50% 0;
}
.category_menu li.current span:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -751px;
}

/* ページ内メニュー */
.page-menu {
  margin-bottom: 65px;
}
.page-menu ul {
  text-align: center;
  letter-spacing: -.45em;
  list-style-type: none;
}
.page-menu li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  margin: 0 7px;
}

.check-list {
  background: #F1F1F1;
}
.check-list .title {
  font-size: 140%;
  padding: 10px 10px 0 20px;
}
.check-list ul {
  padding: 10px 10px 5px 20px;
}
.check-list li {
  font-size: 140%;
  position: relative;
  vertical-align: top;
  display: inline-block;
  padding-left: 20px;
  margin: 0 10px 10px 0;
}
.check-list li:after {
  content: '';
  position: absolute;
  width: 11px;
  height: 9px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -676px;
  left: 0;
  top: 7px;
}

/* 共通フレームボックス */
.grid_box {
  background: url(/kanja/nikibi/img/common/bg_grid01.webp) repeat 0 0;
  padding: 50px;
  margin-bottom: 70px;
}

.frame_box {
  padding: 10px 40px;
  margin-bottom: 40px;
  border: 1px solid #DFDFDF;
  background: #fff;
  -moz-box-shadow: 0 0 2px 2px #ececec;
  -webkit-box-shadow: 0 0 2px 2px #ececec;
  box-shadow: 0 0 2px 2px #ececec;
}
.frame_box.set_title {
  padding: 0;
  margin-bottom: 30px;
}
.frame_box.set_title .title_area {
  background: #289E91;
}
.frame_box.set_title .subject {
  color: #fff;
  font-size: 170%;
  font-weight: bold;
  line-height: 1.6;
  padding: 12px 30px 10px 20px;
}
.frame_box.set_title .contents_area {
  position: relative;
  padding: 15px 30px 10px 20px;
}
.frame_box.set_title .contents_area p,
.frame_box.set_title .contents_area dt,
.frame_box.set_title .contents_area dd {
  font-size: 140%;
  line-height: 2;
}
.frame_box.set_title .contents_area p,
.frame_box.set_title .contents_area dl {
  margin-bottom: 1em;
}

/* Q&A用 */
.frame_box.set_title .question .subject {
  position: relative;
  padding-left: 63px;
}
.frame_box.set_title .question .subject:after {
  content: '';
  position: absolute;
  width: 41px;
  height: 36px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -715px;
  top: 6px;
  left: 15px;
}
.frame_box.set_title .answer {
  position: relative;
  padding-left: 63px;
}
.frame_box.set_title .answer:after {
  content: '';
  position: absolute;
  width: 41px;
  height: 36px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -640px;
  top: 10px;
  left: 15px;
}

/* カテゴリトップ メニュー */
.menu_set {
  margin-bottom: 60px;
}
.menu_set .description {
  font-size: 160%;
  line-height: 2;
  text-align: center;
  margin-bottom: 40px;
}
.menu_set .category_buttons {
  position: relative;
  list-style-type: none;
  letter-spacing: -.45em;
  padding: 31px 0;
  text-align: center;
}
.menu_set .category_buttons:before {
  content: '';
  position: absolute;
  width: 960px;
  height: 270px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -7px;
  top: 0;
  left: 50%;
  margin-left: -480px;
}
.menu_set .category_buttons li {
  position: relative;
  vertical-align: top;
  display: inline-block;
  margin: 0 11px;
}

/* 画像マスク処理 */
.is_mask {
  position: relative;
  z-index: 1;
}
.is_mask:before, .is_mask:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.is_mask:before {
  background: url(/kanja/nikibi/img/common/bg_mask.webp) repeat 0 0;
  z-index: 5;
}
.is_mask:after {
  background: url(/kanja/nikibi/img/common/icon_mask.webp) no-repeat 50% 50%;
  z-index: 10;
}
.is_mask.is_show:before, .is_mask.is_show:after {
  display: none;
}
.is_mask.is_show img {
  z-index: 1\9;
}
.is_mask img {
  position: relative;
  z-index: -1;
}

hr.divide {
  margin: 0;
  background: none;
}

/* ニキビトップ */
#main_contents.nikibi_top .section_block {
  overflow: hidden;
  position: relative;
  width: 100%;
}
#main_contents.nikibi_top .section_block:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 10px;
  background: url(/kanja/nikibi/img/contents/top_bg_shadow.webp) repeat-x 50% 0;
}
#main_contents.nikibi_top .section_block .l-frame {
  position: relative;
  z-index: 10;
  width: 960px;
  margin: 0 auto;
}
#main_contents.nikibi_top .mv_area {
  height: 520px;
  background: url(/kanja/nikibi/img/contents/top_bg_mv01.webp) no-repeat white 50% 0;
}
#main_contents.nikibi_top .mv_area:before {
  display: none;
}
#main_contents.nikibi_top .mv_area .l-frame {
  text-align: center;
  padding-top: 37px;
}
#main_contents.nikibi_top .app_info {
  background: url(/kanja/nikibi/img/contents/top_bg_app01.webp) repeat 50% 50%;
}
#main_contents.nikibi_top .app_info .l-frame {
  text-align: center;
  padding: 15px 0 30px;
}
#main_contents.nikibi_top .doctor {
  padding-top: 50px;
}
#main_contents.nikibi_top .doctor .l-frame {
  position: relative;
  height: 500px;
}
#main_contents.nikibi_top .doctor .title {
  margin: 0 10px 25px;
}
#main_contents.nikibi_top .doctor .profile {
  position: absolute;
  bottom: 0;
}
#main_contents.nikibi_top .doctor .message {
  margin-bottom: 30px;
}
#main_contents.nikibi_top .doctor .links {
  list-style-type: none;
  margin: 0 30px;
}
#main_contents.nikibi_top .doctor .links li {
  vertical-align: top;
  display: inline-block;
  margin: 0 5px;
}
#main_contents.nikibi_top .info01 {
  background: url(/kanja/nikibi/img/contents/top_bg_doctor01.webp) no-repeat white 50% 100%;
}
#main_contents.nikibi_top .info01 .profile {
  right: 2px;
}
#main_contents.nikibi_top .info02 {
  background: url(/kanja/nikibi/img/contents/top_bg_doctor02.webp) no-repeat white 50% 100%;
}
#main_contents.nikibi_top .info02 .l-frame {
  text-align: right;
}
#main_contents.nikibi_top .info02 .profile {
  left: 2px;
}
#main_contents.nikibi_top .info02 .message {
  text-align: right;
}
#main_contents.nikibi_top .notice {
  height: 450px;
  background: url(/kanja/nikibi/img/common/bg_grid01.webp) repeat 50% 50%;
}
#main_contents.nikibi_top .notice:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(/kanja/nikibi/img/contents/top_bg_notice.webp) no-repeat 50% 0;
}
#main_contents.nikibi_top .notice .l-frame {
  padding-top: 70px;
}
#main_contents.nikibi_top .notice .title {
  margin-bottom: 47px;
}
#main_contents.nikibi_top .notice .message {
  margin-bottom: 30px;
}
#main_contents.nikibi_top .notice .link {
  margin: 0 45px;
}
#main_contents.nikibi_top .search {
  height: 450px;
  background: url(/kanja/nikibi/img/contents/top_bg_search.webp) no-repeat white 50% 0;
}
#main_contents.nikibi_top .search .l-frame {
  text-align: center;
  padding-top: 87px;
}
#main_contents.nikibi_top .search p {
  text-align: center;
}
#main_contents.nikibi_top .search .title {
  margin-bottom: 25px;
}
#main_contents.nikibi_top .search .message p {
  margin-bottom: 36px;
}
#main_contents.nikibi_top .drag_info {
  height: 450px;
  background: url(/kanja/nikibi/img/contents/top_bg_info.webp) no-repeat white 50% 0;
}
#main_contents.nikibi_top .drag_info .l-frame {
  text-align: center;
  padding-top: 115px;
}
#main_contents.nikibi_top .drag_info p {
  text-align: center;
}
#main_contents.nikibi_top .drag_info .title {
  margin-bottom: 25px;
}
#main_contents.nikibi_top .drag_info .message p {
  margin-bottom: 25px;
}

/* ニキビの原因 */
#main_contents.cause .description {
  font-size: 160%;
  line-height: 2;
  text-align: center;
  margin-bottom: 50px;
}
#main_contents.cause .section_title {
  margin-bottom: 15px;
}
#main_contents.cause .summary {
  font-size: 140%;
  line-height: 2;
  margin-bottom: 1.5em;
  letter-spacing: normal;
}
#main_contents.cause .heading {
  text-align: center;
  margin: 20px 0;
}
#main_contents.cause .source .headline {
  text-align: left;
  margin-bottom: 20px;
}
#main_contents.cause .source .heading {
  margin-bottom: 0;
}
#main_contents.cause .source .frame_box .l_frame {
  overflow: hidden;
  margin: 0;
}
#main_contents.cause .source .is_left {
  float: left;
  width: 720px;
  padding-top: 20px;
  margin-bottom: 10px;
}
#main_contents.cause .source .is_right {
  float: right;
  width: 130px;
  margin-bottom: 20px;
}
#main_contents.cause .source .is_right .picture {
  margin-bottom: 10px;
}
#main_contents.cause .source .title_area {
  margin-bottom: 20px;
}
#main_contents.cause .source .title_area .headline,
#main_contents.cause .source .title_area p {
  vertical-align: middle;
  display: inline-block;
}
#main_contents.cause .source .title_area .headline {
  margin-bottom: 0;
}
#main_contents.cause .source .title_area p {
  font-size: 140%;
  padding-left: 30px;
}
#main_contents.cause .source .l_frame {
  text-align: center;
  letter-spacing: -.45em;
  margin: 0 -9px 60px;
}
#main_contents.cause .source .l_frame .frame_box {
  text-align: left;
  letter-spacing: normal;
  width: 245px;
  vertical-align: top;
  display: inline-block;
  padding: 10px 30px 10px;
  margin: 0 9px 15px;
}
#main_contents.cause .source .l_frame .frame_box .heading {
  margin-bottom: 35px;
}
#main_contents.cause .source .l_frame .frame_box .picture {
  text-align: center;
  margin-bottom: 35px;
}
#main_contents.cause .type .look_button {
  text-align: right;
  padding-bottom: 15px;
}
#main_contents.cause .type .l_frame .frame_box {
  overflow: hidden;
  padding: 30px 35px 40px;
  margin-bottom: 30px;
}
#main_contents.cause .type .l_frame .frame_box .heading {
  margin: 0 0 25px;
}
#main_contents.cause .type .l_frame .frame_box .picture {
  text-align: center;
  float: right;
  margin-left: 30px;
}

#main_contents.kiso .pattern {
  position: relative;
  margin-bottom: 40px;
}
#main_contents.kiso .pattern .description {
  font-size: 140%;
  line-height: 2;
  text-align: center;
  margin: 35px 0 45px;
}
#main_contents.kiso .pattern .section_title {
  margin-bottom: 15px;
}
#main_contents.kiso .pattern .heading {
  text-align: center;
  margin-bottom: 25px;
}
#main_contents.kiso .pattern .summary {
  font-size: 140%;
  line-height: 2;
  margin-bottom: 1.5em;
  letter-spacing: normal;
}
#main_contents.kiso .pattern .message {
  position: absolute;
  right: 75px;
  top: -5px;
}
#main_contents.kiso .pattern .l_frame {
  letter-spacing: -.45em;
  margin: 0 -8px 25px;
}
#main_contents.kiso .pattern .l_frame .frame_box {
  letter-spacing: normal;
  display: inline-block;
  width: 470px;
  padding: 0;
  margin: 0 8px 15px;
}
#main_contents.kiso .pattern .l_frame .frame_box h4,
#main_contents.kiso .pattern .l_frame .frame_box .picture {
  vertical-align: middle;
  display: inline-block;
}
#main_contents.kiso .pattern .l_frame .frame_box h4 {
  padding-right: 5px;
}
#main_contents.kiso .pattern .l_frame .frame_box .picture {
  margin-right: 8px;
}
#main_contents.kiso .pattern .grid_box {
  position: relative;
  padding: 30px;
  margin-bottom: 30px;
  border: 1px solid #DFDFDF;
  -moz-box-shadow: 0 0 2px 2px #ececec;
  -webkit-box-shadow: 0 0 2px 2px #ececec;
  box-shadow: 0 0 2px 2px #ececec;
}
#main_contents.kiso .pattern .grid_box:before {
  content: '';
  position: absolute;
  width: 38px;
  height: 19px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -530px;
  top: -19px;
}
#main_contents.kiso .pattern .grid_box.set_left:before {
  left: 230px;
}
#main_contents.kiso .pattern .grid_box.set_right:before {
  left: 700px;
}
#main_contents.kiso .pattern .grid_box .is_right {
  width: 720px;
  float: right;
}
#main_contents.kiso .pattern .grid_box .is_right h4 {
  margin-bottom: 20px;
}
#main_contents.kiso .pattern .grid_box .is_right .summary {
  color: #FFF;
  padding-right: 30px;
}
#main_contents.kiso .pattern .grid_box .close {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
}
#main_contents.kiso .pattern .grid_box .close:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -685px;
}

#show_detail_box {
  position: relative;
}
#show_detail_box .frame_box {
  cursor: pointer;
}
#show_detail_box .grid_box {
  display: none;
}

/* ニキビができる仕組み */
#main_contents.mechanisms .description {
  font-size: 140%;
  line-height: 2;
  text-align: center;
  margin: 35px 0 45px;
}
#main_contents.mechanisms .section_title {
  margin-bottom: 15px;
}
#main_contents.mechanisms .summary {
  font-size: 140%;
  line-height: 2;
  margin-bottom: 1.5em;
  letter-spacing: normal;
}
#main_contents.mechanisms .heading {
  text-align: center;
  margin-bottom: 25px;
}
#main_contents.mechanisms .section_block {
  margin-bottom: 25px;
}
#main_contents.mechanisms .about .description {
  margin-bottom: 20px;
}
#main_contents.mechanisms .about .l_frame {
  overflow: hidden;
  position: relative;
  margin-bottom: 25px;
}
#main_contents.mechanisms .about .flow-title {
  position: absolute;
  left: 15px;
  top: 31px;
}
#main_contents.mechanisms .about .frame_box {
  padding: 0;
}
#main_contents.mechanisms .about img {
  vertical-align: bottom;
}
#main_contents.mechanisms .about ol {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#main_contents.mechanisms .about li {
  list-style: none;
  border: 1px #CCC solid;
  border-top: none;
  height: 224px;
  margin: 0;
}
#main_contents.mechanisms .about li:first-child {
  border-top: 1px #CCC solid;
}
#main_contents.mechanisms .about .list_title {
  width: 189px;
  height: 132px;
  float: left;
  padding: 90px 0 0 65px;
  vertical-align: middle;
}
#main_contents.mechanisms .about .n1 {
  background-color: #FFFBB8;
}
#main_contents.mechanisms .about .n2 {
  background-color: #DEEFAA;
}
#main_contents.mechanisms .about .n3 {
  background-color: #BDE49C;
}
#main_contents.mechanisms .about .n4 {
  background-color: #9BD88E;
}
#main_contents.mechanisms .about .is_right {
  width: 650px;
  height: 199px;
  float: left;
  padding: 25px 26px 0;
  background: #fff;
}
#main_contents.mechanisms .about .is_right img {
  margin-bottom: 20px;
}
#main_contents.mechanisms .about .summary {
  font-size: 130%;
  line-height: 1.4;
}
#main_contents.mechanisms .worse .description {
  margin-bottom: 15px;
}
#main_contents.mechanisms .worse .look_button {
  text-align: right;
  margin-bottom: 20px;
}
#main_contents.mechanisms .worse .frame_box {
  position: relative;
  padding: 40px 40px 10px;
  margin-bottom: 50px;
}
#main_contents.mechanisms .worse li {
  list-style: none;
  width: 250px;
  display: inline-block;
  margin: 0 20px 10px;
}
#main_contents.mechanisms .worse .caption {
  text-align: center;
  padding: 10px 0;
}

/* 皮膚科へ行くタイミング */
#main_contents.timing .description {
  font-size: 160%;
  line-height: 2;
  text-align: center;
  margin-bottom: 30px;
}
#main_contents.timing .flow-area {
  position: relative;
  margin-bottom: 50px;
}
#main_contents.timing .flow-area .heading {
  text-align: center;
}
#main_contents.timing .flow-area .look_button {
  position: absolute;
  right: 0;
  top: 120px;
}
#main_contents.timing .flow-area .l_frame {
  position: relative;
}
#main_contents.timing .flow-area ul {
  text-align: center;
  letter-spacing: -.45em;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#main_contents.timing .flow-area li {
  display: inline-block;
  margin: 0 30px;
}
#main_contents.timing .flow-area li p {
  text-align: center;
}
#main_contents.timing .flow-area .picture {
  vertical-align: top;
  display: inline-block;
  margin-bottom: 20px;
}
#main_contents.timing .grid_box {
  padding: 35px 50px;
  -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.25);
}

/*  治療方法の種類 */
#main_contents.method .description {
  font-size: 160%;
  line-height: 2;
  text-align: center;
  margin-bottom: 50px;
}
#main_contents.method .headline {
  margin-bottom: 20px;
}
#main_contents.method .heading {
  text-align: center;
  margin: 20px 0;
}
#main_contents.method .summary {
  font-size: 140%;
  line-height: 2;
  margin-bottom: 1.5em;
}
#main_contents.method .section_block {
  margin-bottom: 65px;
}
#main_contents.method .drag .frame_box,
#main_contents.method .measure .frame_box {
  overflow: hidden;
}
#main_contents.method .drag .picture,
#main_contents.method .measure .picture {
  float: right;
}
#main_contents.method .drag .no_image,
#main_contents.method .measure .no_image {
  padding-top: 30px;
}
#main_contents.method .drag .no_image .summary,
#main_contents.method .drag .no_image .check-list,
#main_contents.method .measure .no_image .summary,
#main_contents.method .measure .no_image .check-list {
  margin-right: 0;
}
#main_contents.method .drag .summary,
#main_contents.method .drag .check-list,
#main_contents.method .measure .summary,
#main_contents.method .measure .check-list {
  margin-right: 210px;
}
#main_contents.method .drag .check-list,
#main_contents.method .measure .check-list {
  margin-bottom: 20px;
}
#main_contents.method .measure .summary {
  margin-right: 280px;
}

/* 日常生活で注意すること */
#main_contents.chuui .grid_box {
  position: relative;
  padding: 45px 85px;
}
#main_contents.chuui .grid_box .title {
  text-align: center;
  margin-bottom: 45px;
}
#main_contents.chuui .grid_box .message {
  position: absolute;
  right: 84px;
  top: 12px;
}
#main_contents.chuui .example-list ul {
  letter-spacing: -.45em;
  margin: 0 -26px;
}
#main_contents.chuui .example-list li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width: 228px;
  margin: 0 26px 25px;
}
#main_contents.chuui .example-list p {
  text-align: center;
}
#main_contents.chuui .example-list .figure {
  margin-bottom: 20px;
}

/* ニキビ肌のスキンケア・ライフスタイル */
#main_contents.care .category_menu li {
  width: 430px;
}
#main_contents.care .description {
  font-size: 140%;
  text-align: center;
  margin-bottom: 30px;
}
#main_contents.care .section_block {
  margin-bottom: 70px;
}
#main_contents.care .summary {
  font-size: 140%;
  line-height: 2;
  margin-bottom: 1.5em;
}
#main_contents.care .heading {
  text-align: center;
  margin: 20px 0;
}
#main_contents.care .l_frame {
  overflow: hidden;
}
#main_contents.care .is_left {
  float: left;
  width: 600px;
}
#main_contents.care .is_right {
  float: right;
  width: 245px;
}
#main_contents.care .notes {
  font-size: 120%;
  margin-bottom: 1em;
}
#main_contents.care .skin .frame_box {
  padding-bottom: 30px;
}
#main_contents.care .skin .subhead {
  font-weight: bold;
  font-size: 160%;
}
#main_contents.care .skin .image-list {
  letter-spacing: -.45em;
  text-align: center;
  margin: 20px 0;
}
#main_contents.care .skin .image-list li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width: 220px;
  margin: 0 17px;
}
#main_contents.care .skin .image-list .picture {
  margin-bottom: 10px;
}
#main_contents.care .skin .image-list .caption {
  text-align: center;
  font-size: 130%;
}
#main_contents.care .make .point-box {
  overflow: hidden;
  width: 800px;
  margin: 0 auto 40px;
}
#main_contents.care .make .point-box h3 {
  text-align: center;
  float: left;
  width: 120px;
  height: 55px;
  padding-top: 35px;
  background: #289E91;
}
#main_contents.care .make .point-box .check-list {
  margin-left: 120px;
  padding-left: 20px;
  min-height: 90px;
}
#main_contents.care .make .point-box .check-list li {
  min-width: 170px;
  margin-bottom: 3px;
}
#main_contents.care .make .picture {
  text-align: center;
  margin-bottom: 30px;
}
#main_contents.care .life_style .is_left {
  width: 660px;
}
#main_contents.care .life_style .is_right {
  width: 180px;
}
#main_contents.care .life_style .picture {
  text-align: center;
  margin-bottom: 30px;
}

/* 通院治療をされている方 */
#prescription {
  position: relative;
  background: #fff;
}
#prescription .p-header__logo{
  padding-top: 10px;
}
#prescription sub {
  top: 0.2em;
}
#prescription #contents_wrapper {
  width: 960px;
  padding: 20px 0;
  margin: 0 auto;
  background: none;
}
/* #prescription #logo {
  float: none;
} */
#prescription .menu_set {
  margin: 80px 0 0;
}
#prescription .menu_set .lead {
  font-size: 160%;
  text-align: center;
  margin-bottom: 60px;
}
#prescription .menu_set .link_select_wrapper {
  overflow: hidden;
  *zoom: 1;
}
#prescription .menu_set .link_select_wrapper .link_select {
  background: #F3F8E3;
  padding: 30px;
  margin-bottom: 30px;
  width: 405px;
  float: left;
}
#prescription .menu_set .link_select_wrapper .link_select:nth-child(2n+1) {
  margin-right: 30px;
}
#prescription .menu_set .description {
  font-size: 180%;
  margin-bottom: 20px;
  line-height: 1.6;
}
#prescription .menu_set .description span {
  color: #FF660C;
}
#prescription .menu_set .category_buttons {
  padding: 0;
}
#prescription .menu_set .category_buttons:before {
  display: none;
}
#prescription .menu_set .category_buttons li {
  margin: 0;
}
#prescription .menu_set .category_buttons li:first-child {
  margin-right: 20px;
}
#prescription .footer_wrapp {
  color: #333;
  text-align: center;
}

/* ゼビアックス */
#zebiax {
  position: relative;
  background: #fff;
}

#zebiax #main_contents .main_contents_inner {
    padding: 0 0 50px;
}
#zebiax .p-header__logo{
  padding-top: 10px;
}
#zebiax #contents_wrapper {
  width: 960px;
  padding: 20px 0;
  margin: 0 auto;
  background: none;
    min-width: auto;
}
#zebiax .logo {
  float: none;
}
#zebiax .item_intro_movie {
  text-align: center;
  padding: 60px 0 80px;
  margin: 20px 0 40px;

  background: url(/kanja/nikibi/img/contents/zeb_bg01.webp) repeat 50% 0;
}
#zebiax .item_name {
  margin-bottom: 32px;
}
#zebiax #footer_wrapp {
  background-color: #3d3d3d;
}
/* #zebiax #footer_wrapp {
  color: #333;
  text-align: center;
} */

/* 用語説明 */
#main_contents.words .category_menu li {
  width: 110px;
}
#main_contents.words .look_button {
  text-align: right;
  margin-bottom: 20px;
}
#main_contents.words .contents_area {
  overflow: hidden;
}
#main_contents.words .contents_area span.en {
  font-style: italic;
}
#main_contents.words .contents_area .picture {
  overflow: hidden;
  float: right;
  margin-left: 20px;
}
#main_contents.words .contents_area .picture div {
  float: left;
  margin: 0 5px;
}

/* 監修医のご紹介 */
#main_contents.doctor .frame_box {
  position: relative;
  padding-top: 50px;
  padding-bottom: 30px;
  background: url(/kanja/nikibi/img/contents/bg_doctor01.webp) repeat-x 50% 0 white;
}
#main_contents.doctor .frame_box .l_frame {
  overflow: hidden;
}
#main_contents.doctor .picture {
  position: absolute;
  right: 0;
  top: -15px;
}
#main_contents.doctor .message {
  margin: 0 0 25px 20px;
}
#main_contents.doctor .name {
  margin: 0 0 80px 20px;
}
#main_contents.doctor .profile {
  position: relative;
  float: right;
  width: 250px;
  padding-left: 23px;
}
#main_contents.doctor .profile:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 253px;
  background: url(/kanja/nikibi/img/common/bg_icons.webp) no-repeat 0 -277px;
  left: 0;
  top: 0;
}
#main_contents.doctor .profile .title {
  margin-bottom: 20px;
}
#main_contents.doctor .profile ul {
  list-style-type: none;
  padding-left: 1em;
  margin-bottom: 10px;
}
#main_contents.doctor .profile li {
  font-size: 120%;
  text-indent: -1em;
}
#main_contents.doctor .profile li:before {
  content: "・";
}
#main_contents.doctor .description {
  float: left;
  width: 580px;
}
#main_contents.doctor .description p {
  font-size: 140%;
  margin-bottom: 10px;
}

/*ニキビの治療.comリンクページ */
#check {
  position: relative;
  background: #fff;
}
#check sub {
  top: 0.2em;
}
#check #contents_wrapper {
  width: 960px;
  padding: 20px 0;
  margin: 0 auto;
  background: none;
}
#check #logo {
  float: none;
}
#check .menu_set {
  margin: 140px 0 180px;
}
#check .menu_set .description {
  line-height: 3;
  margin-bottom: 30px;
}
#check .menu_set .description strong {
  font-size: 112.5%;
}
#check .menu_set .description span {
  color: #FF660C;
}
#check .menu_set .txt {
  text-align: center;
  font-size: 137.5%;
}
#check .menu_set .txt strong {
  font-size: 150%;
  font-weight: bold;
}
#check .menu_set .category_buttons {
  padding: 24px 0 31px;
}
#check .menu_set .category_buttons a {
  background: none;
}
#check .menu_set .category_buttons:before {
  background: none;
}
#check .menu_set .category_buttons li {
  margin: 0 8px;
}
#check #footer_wrapp {
  color: #333;
  text-align: center;
}

#main_contents.nikibu {
  padding: 45px 0 90px;
}
#main_contents.nikibu .main_contents_inner {
  width: 960px;
  margin: 0 auto;
  padding-top: 28px;
  padding-bottom: 0;
  background: url(../../img/contents/nikibu/nikibu_bg01.webp) no-repeat center top #34ad71;
  position:relative;
}
#main_contents.nikibu .main_contents_inner .nikibu_title {
  overflow: hidden;
  *zoom: 1;
  margin: 0 65px 50px 95px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .is-right {
  float: right;
  width: 390px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .is-right .btn {
  margin-bottom: 34px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .is-right .title {
  margin: 0 0 34px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .is-left {
  float: left;
  width: 360px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .is-left .illust {
  margin-top: 12px;
}
#main_contents.nikibu .main_contents_inner .nikibu_title .text {
  text-align: center;
}
#main_contents.nikibu .main_contents_inner .nikibu_about h2 {
  text-align: center;
  margin-bottom: 17px;
}
#main_contents.nikibu .main_contents_inner .nikibu_about .section {
  overflow: hidden;
  *zoom: 1;
  border: solid 2px #fff;
  margin: 0 40px 50px;
  padding: 30px;
}
#main_contents.nikibu .main_contents_inner .nikibu_about .section .text {
  float: left;
  width: 530px;
  font-size: 160%;
  color: #fff;
}
#main_contents.nikibu .main_contents_inner .nikibu_about .section .image {
  float: right;
  width: 245px;
  margin-top: -20px;
  margin-bottom: -20px;
}
#main_contents.nikibu .main_contents_inner .nikibu_function h2 {
  text-align: center;
  margin-bottom: 35px;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner {
  overflow: hidden;
  *zoom: 1;
  overflow: visible;
  letter-spacing: -.5em;
  padding-left: 20px;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner .section {
  vertical-align: top;
  display: inline-block;
  width: 216px;
  border: solid 2px #fff;
  margin: 0 0 60px 20px;
  padding: 30px;
  letter-spacing: normal;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner .section .capture {
  float: left;
  margin-top: -52px;
  margin-bottom: 15px;
  margin-left: -5px;
  z-index: 9999;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner .section .illust {
  float: right;
  margin-right: -5px;
  margin-bottom: 15px;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner .section .title {
  clear: both;
  margin-bottom: 10px;
  text-align: center;
  font-size: 220%;
  color: #fff;
}
#main_contents.nikibu .main_contents_inner .nikibu_function .nikibu_function_inner .section .text {
  text-align: center;
  font-size: 160%;
  color: #fff;
}
#main_contents.nikibu .main_contents_inner .nikibu_download {
  padding: 30px;
  background: #339466;
  position:relative;
}
#main_contents.nikibu .main_contents_inner .nikibu_download p {
  text-align: center;
}
#main_contents.nikibu .main_contents_inner .nikibu_download .text {
  color: #fff;
  font-size: 14px;
  margin-bottom: 25px;
}
#main_contents.nikibu .main_contents_inner .nikibu_download .text em {
  background: #fff;
  color: #FF6363;
  font-style: normal;
  padding:2px 3px 2px 5px;
  border-top:1px solid #5a615d;
  border-left:1px solid #838986;
  border-right:1px solid #b9b9ba;
  border-bottom:1px solid #dcddde;
  margin-right:5px;
}
#main_contents.nikibu .main_contents_inner .nikibu_download .btn {
  margin-bottom: 30px;
}
#main_contents.nikibu .main_contents_inner .nikibu_download .note {
  color: #fff;
  font-size: 120%;
  margin-bottom: 15px;
}

/*********************************************************************
リニューアル 20160418
*********************************************************************/
/*イメージhover処理*/
.imghover:hover img { filter:alpha(opacity=60); opacity:0.6; }

/*float解除*/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
	visibility:hidden;
}
.clearfix {	display: inline-block; }
 /* Hides from IE Mac */
* html .clearfix{ height: 1%; }
.clearfix{ display:block; }
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix { zoom: 1;}

/*フロートメニュー*/
#nikibu_float_menu {
	width:170px;
	height:230px;
	background:url(/kanja/nikibi/img/contents/nikibu/nikibu_bg_dl.webp) no-repeat left top;
	position:absolute;
	top:30px;
	right:25px;
	z-index:50;
}
#nikibu_float_menu ul { list-style:none; text-align:center; padding-top:120px; }
#nikibu_float_menu ul li { margin-bottom:10px; }

/*ヘッダーエリア*/
#nikibu_head p { text-align:center; margin-bottom:20px; }
#nikibu_head p#nikibu_head_txt { margin-bottom:35px; }

/*サービス終了のご案内*/
#end_service {
	width:907px;
	height:552px;
	margin:0 auto;
	margin-top:60px;
	margin-bottom:20px;
	padding:60px 53px 60px 70px;
	background:url(../../img/contents/nikibu/nikibu_board.webp) no-repeat;
	background-size:contain;
	background-position:center top;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#end_service h2 {
	width:599px;
	height:51px;
	margin:0 auto;
	margin-bottom:15px;
	padding-top:12px;
	text-align:center;
	font-size:28px;
	color:#FFF;
	background:url(../../img/contents/nikibu/nikibu_bg_title01.webp) no-repeat;
	background-size:contain;
	background-position:center center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#end_service p {
	font-size:16px;
	color:#3c3c3c;
	margin-bottom:15px;
	line-height:1.3;
}
#end_service h3 {
	width:215px;
	height:46px;
	margin-top:30px;
	margin-bottom:10px;
	padding:12px 0 0 15px;
	font-size:18px;
	color:#FFF;
	background:url(../../img/contents/nikibu/nikibu_bg_title02.webp) no-repeat;
	background-size:contain;
	background-position:left center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#end_service #link_nikibilog a:before {
	content:url(../../img/contents/nikibu/arrow_r_blue.webp);
	display: inline-block;
	padding-right:10px;
	vertical-align:middle;
}
#end_service #link_nikibilog a {
	color:#3264bf;
	font-weight:bold;
	text-decoration:none;
	opacity:1;
	transition:opacity 0.5s;
}
#end_service #link_nikibilog a:hover {
	opacity:0.7;
}


/*コンテンツエリア*/
.nikibu_contents_box {
	width:880px;
	margin:0 auto;
	border:2px solid #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	behavior: url(/kanja/nikibi/nikibu/PIE.htc);
	background:url(/kanja/nikibi/img/contents/nikibu/nikibu_bg_ribbon.webp) no-repeat left 30px;
	margin-bottom:30px;
}
.nikibu_contents_box h2 { font-size:21px; color:#FFF; font-weight:bold; letter-spacing:2.0px; padding:46px 0 0 30px;}

/*ニキブーって？*/
#nikibu_contents_box_left {
	float:left;
	width:58%;
	padding:0 0 30px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#nikibu_contents_box_left>p { font-size:15px; color:#FFF; line-height:1.8; margin:50px 0 0 35px;}
#nikibu_contents_box_left #btn_story {
	margin:30px 0 0 35px;
	background:url(/kanja/nikibi/img/contents/nikibu/nikibu_bg_link.webp) no-repeat left top;
	width:378px;
	height:64px;
	text-align:center;
	position:relative;
	padding:12px 0 0 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#nikibu_contents_box_left #btn_story:hover { background:url(/kanja/nikibi/img/contents/nikibu/nikibu_bg_link_on.webp) no-repeat left top; }
#nikibu_contents_box_left #btn_story a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;

}
#nikibu_contents_box_left #btn_story>p { color:#333; font-size:13px; margin-top:0; text-align:center;}
#nikibu_contents_box_left #btn_story>p#btn_story_link {
	font-size:20px;
	line-height:1.1;
	color:#ff6363;
	font-weight:bold;
	background:url(../../img/contents/nikibu/arrow_r.webp) no-repeat 102px center;
}
#nikibu_contents_box_right { float:left; width:42%; }
#nikibu_contents_box_right ul { list-style:none; margin:40px 30px 0 0; }
#nikibu_contents_box_right ul li { float:left; color:#FFF; width:33.3%;}
#nikibu_contents_box_right ul li p { text-align:center;}

#nikibu_contents_box_deco { width:42%; margin-left:auto; padding-bottom:80px; }
#nikibu_contents_box_deco ul { list-style:none; margin:0 30px 0 0; }
#nikibu_contents_box_deco ul li { float:left; color:#FFF; width:33.3%;}
#nikibu_contents_box_deco ul li p { text-align:center;}

#animate_white_nikibu {
	width:104px;
	height:204px;
	margin:0 auto;
	background:url(../../img/contents/nikibu/nikibu_white01.webp) no-repeat left bottom;
}
#animate_red_nikibu {
	width:104px;
	height:204px;
	margin:0 auto;
	background:url(../../img/contents/nikibu/nikibu_red01.webp) no-repeat left bottom;
}
#animate_black_nikibu {
	width:104px;
	height:204px;
	margin:0 auto;
	background:url(../../img/contents/nikibu/nikibu_gray01.webp) no-repeat left bottom;
}

/*ニキブーニッキの機能*/
#nikibu_contents { background:url(/kanja/nikibi/img/contents/nikibu/img_lake.webp) no-repeat 110% 60px; }
.nikibu_contents_box.function ul { padding:50px 0 30px 0; list-style:none; color:#FFF; }
.nikibu_contents_box.function ul li { float:left; width:25%; text-align:center; position:relative; }
.nikibu_contents_box.function ul li p { text-align:center; font-size:14px; position:relative; z-index:1; }
.nikibu_contents_box.function ul li h3 { font-size:20px; margin:20px 0 10px 0; letter-spacing:2.0px; }

#app_black_nikibu {
	position:absolute;
	z-index:0;
	top:120px;
	left:180px;
	width:87px;
	height:110px;
	background:url(../../img/contents/nikibu/nikibu_gray02.webp) no-repeat left bottom;
}
#app_white_nikibu {
	position:absolute;
	z-index:0;
	top:-69px;
	left:100px;
	width:87px;
	height:69px;
	background:url(../../img/contents/nikibu/nikibu_white02.webp) no-repeat left bottom;
}
#app_red_nikibu {
	position:absolute;
	z-index:0;
	top:140px;
	left:-47px;
	width:87px;
	height:107px;
	background:url(../../img/contents/nikibu/nikibu_red02.webp) no-repeat left bottom;
}
#app_venus_nikibu {
	position:absolute;
	z-index:0;
	top:-131px;
	right:40px;
	width:83px;
	height:127px;
	background:url(../../img/contents/nikibu/nikibu_venus.webp) no-repeat left bottom;
}

/*ニキブーフッター*/
#btn_nikibu_dl {
	width:600px;
	height:143px;
	padding:60px 40px 10px 40px;
	margin:0 auto;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	background:url(/kanja/nikibi/img/contents/nikibu/nikibu_bg_dl_large.webp) no-repeat left top;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#btn_nikibu_dl ul { list-style:none; }
#btn_nikibu_dl ul li { width:50%; float:left; text-align:center; }
#icon_rxclub { position:absolute; top:70px; left:135px; }
#nikibu_note { width:560px; margin:0 auto; font-size:14px; color:#FFF; }


/* SP用で画像サイズの調整が必要な部分　*/
 @media screen and (max-width: 767px){
  .step1-img-ajust01{
    width: 203px;
  }
 }
